@charset "utf-8";
/* CSS Document */

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: small;
	line-height: 1.2em;
	background-color: #ffffff;
	max-width: 800px;
	margin-left: 125px;
	margin-right: 125px;
}

h1 {
	font-size: 150%;
	text-align: center;
}

h2 {
	font-size: 100%;
	text-align: center;
}

p {
	text-align: center;
}
